.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.sticky{border:3px solid #bababa;padding:10px;}
.commentlist .bypostauthor{background:#e7f8fb;}
.commentlist li ul.children li.bypostauthor{background:#e7f8fb;}
.gallery-caption{color:red;}
.copy-right a{color:#c2c2c2;}
.footer{height:90px;background:url('./image/footer.png') center top no-repeat #969696;}
.footer img.copy{float:left;margin:16px 20px 0 0;}
.footer a{border-bottom:solid 1px white;}
.footer a:hover{border-color:transparent;}
.footer a.m{display:block;color:white;float:left;margin:46px 20px 0 0;}
.footer a.created{text-align:right;font-size:15px;line-height:20px;margin:28px 20px 0 0;color:14px;float:right;color:white;border:none;}
.footer a.created span{color:#666666;border-bottom:solid 1px #666666;}
.footer a.created:hover span{border-color:transparent;}
.wrap{max-width:950px;margin:0px auto;}
.footer img.copy{float:left;margin:16px 20px 0 0;}
.footer-gray{font-size:18px;line-height:25px;overflow:hidden;text-align:center;text-transform:uppercase;color:white;height:90px;background-color:#969696;margin:-08px -08px -08px -08px;font-family:'PFDinDisplay';}
.clean{width:100%;overflow:hidden;height:15px;}
.clean.right{float:right;width:130px;height:90px;}
.social-icons{display:block;overflow:hidden;float:left;}
.footer-menu{float:left;}
.footer-menu ul li a{color:#ffffff !important;display:block;font-size:17px !important;margin-top:28px;margin-left:-10px;font-family:'PFDinDisplay';}
.footer-menu ul li a{padding:0px 0px;margin:40px 15px 0 0;font-family:'PFDinDisplay';}
.social-label{float:left;margin:0 0 15px 0;color:#cbbf93;display:block;text-transform:uppercase;overflow:hidden;width:100%;}
.social-icons{display:block;overflow:hidden;float:left;}
.social-icons a{width:33px;height:33px;display:block;float:left;margin:0 10px 0 0;background:url('./image/social-icons.png') left top no-repeat;}
.social-icons a.ok{background-position:0 0;}
.social-icons a.ok:hover{background-position:0 -33px;}
.social-icons a.vk{background-position:-33px 0;}
.social-icons a.vk:hover{background-position:-33px -33px;}
.social-icons a.ig{background-position:-66px 0;}
.social-icons a.ig:hover{background-position:-66px -33px;}
#expand input[type=search]{display:none;}
body{font-family:'PFDinDisplay';line-height:1 !important;}
a:hover, .uk-link:hover{text-decoration:none;}
.repair-diagnost{overflow:hidden;min-height:330px;background:url('./image/bg01.png') center top no-repeat black;}
.repair-diagnost.h2{color:white;}
.repair-diagnost ul{margin:20px 0 0 0;color:white;}
.repair-diagnost ul li{height:auto;overflow:hidden;margin:0 0 10px 0;background:url('./image/li-l.png') left top no-repeat;background-size: contain;}
.repair-diagnost ul li span{margin-left:2px;padding:7px 30px 8px 10px;overflow:hidden;float:left;display:block;height: auto;background: url('./image/li.png') right top no-repeat; background-size: cover;}
.wrp{max-width:950px;margin:20px auto;padding: 0 10px;}
.wrp1{max-width:950px;margin:20px auto;margin-left:79px;}
.h2{font-family:'PFDinDisplay';font-size:28px;text-transform:uppercase;}
#page-2 .h2{color:#fff;text-shadow: 0 -1px 10px #000;}
.middle{overflow:hidden;}
.middle.wrp{max-width:950px;margin:20px auto;}
.middle img.left{margin:0 20px 20px 0;float:left}
.hh{font-family:'PFDinDisplay';font-size:28px;text-transform:uppercase;margin:0 0 15px 0;}
.header-one{background:url('./image/slide01.jpg') center center no-repeat;background-size:cover;}
body{background:url('./image/bg01.jpg') center top no-repeat;background-size:cover;background-attachment:fixed;}
body.page-id-2{background:#fff;}
.header-one{height:530px;overflow:hidden;width:100%;position:relative;}
.navbar{background-color:white;max-width:950px;margin:25px auto 0;}
.header .first .contacts{max-width:950px;margin:30px auto 0;}
.header .first .location{line-height:25px;font-size:22px;margin-right:20px;font-family:'PFDinDisplay';float:right;position:relative; }
.header .first .phone{line-height:25px;font-size:22px;margin-right:0px;font-family:'PFDinDisplay';float:right;position:relative; }
.header .first .logo{margin:0px 0 0 0px;padding:0px;}
.pic-icon.i1{background-position:0 0;}
.pic-icon{margin:0 15px 0 0;float:left;display:block;border:solid 1px #6b6b6b;width:220px;height:215px;background:url('./image/icns.png');}
.pic-icon.i1:hover{background-position:0 -215px;}
.pic-icon.i2:hover{background-position:0 -645px;}
.pic-icon.i3:hover{background-position:0 -1075px;}
.pic-icon.i4:hover{background-position:0 -1505px;}
.pic-icon.i1{background-position:0 0;}
.pic-icon.i2{background-position:0 -430px;}
.pic-icon.i3{background-position:0 -860px;}
.pic-icon.i4{background-position:0 -1290px;margin-right:0px;}
a:hover{color:gray;}
#menu-menu li a span{text-align:center;display:block;border-right:solid 2px black;margin:0px 0 0 0;padding:0 60px;}
.krohi{font-size:14px !important;overflow:hidden !important;;}
.krohispan{margin:0 15px !important;font-size:14px !important;color:#d47d81 !important;}
.krohia{margin:0 15px;font-size:14px;color:#4e5962;}
h1, h3{padding-top:0.5em;}

.content{overflow:hidden;background-color:rgba(255,255,255,0.9);min-height:700px; max-width: 950px;margin: 0 auto;padding: 0 10px;}
.contentwrp{max-width:950px;margin:20px auto;}
.page-id-59 .contentwrp{height:700px;}
.hh{text-align:center;font-family:'PFDinDisplay';font-size:28px;text-transform:uppercase;margin:0 0 15px 0;}
.hh{text-align:center;font-family:'PFDinDisplay';font-size:28px;text-transform:uppercase;margin:0 0 15px 0;}
.hhh{text-align:center !important;}
.podonas{color:#ef4c4e !important;font-size:20px !important;margin:10px 0 20px 0 !important;}
.podonas_kont{color:#ef4c4e !important;font-size:20px !important;margin:10px 0 0px 0 !important;}
.pabzac{margin:0 0 10px 0;font-size:15px;line-height:18px;}
.menu-menu-container{white-space:nowrap;}
.btn{margin-top:50px !important;font-size:17px;font-weight:normal;padding:0px;margin:0px;overflow:hidden;height:66px;display:inline-block;color:#000000;background-color:#000000;}
.h3{margin:0 0 5px 0;}
.btn_span{font-weight:normal;display:block;margin:18px 0 0 0;background:url(./image/icn_mail.jpg) 35px center no-repeat;padding:0 40px 0 65px;border-color:transparent;color:white;}
th, td{padding:1em !important;text-align:center !important;vertical-align:top !important;}
.headtelspan{background:url('./image/phone.png') 25px center no-repeat;padding:0 20px 0 25px;border-color:transparent;color:white;}
.emodal > .emodal-close{font-weight:400;}
.emodal input[type="text"], .emodal input[type="tel"], .emodal input[type="email"], .emodal textarea{text-indent:10px;margin:0 0 25px 0;}
.emodal input[type="text"], .emodal input[type="tel"], .emodal input[type="email"], .emodal textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;display:block;text-align:left;font-size:16px;background-color:#ffffff;border:solid 1px #ffffff;padding:10px;max-width:400px;font-family:'PFDinDisplay';}
.form_1{height:190px;}
.emodal textarea{height:173px;}
.form-message{float:right;}
.form_okno{float:left;margin-right:20px;}
.emodal input[type="submit"]{background-color:#ed1c24;height:67px;width:228px;font-size:18px;border:none;color:white;}
span.wpcf7-not-valid-tip{margin-bottom:0px;position:relative;z-index:55;top:-35px;left:50px;margin-top:-16px;}
#menu-menu.nav{}
.mainmenu_a{}
.absol{display: none !important;}
@media screen and (max-width: 949px){
.header .first .contacts {padding: 0 10px;}
h1 {  text-align: center;}


}
@media screen and (max-width: 767px){
.navbar { display: none;}
.header .first .phone { font-size: 20px;float: left;}
.contacts a img {display:block;margin: 0 auto !important;}
.pic-icon {margin: 0 auto;float: none;}
.pic-icon.i4 {margin-right: auto;}
.footer img.copy {display: none;}
.footer-menu ul li a { margin: 20px 10px 20px 0; }
.created { display: none;}
.clean.right {float: right;width: 0;height: 90px;}
.page-id-59 td {display:block;width:100% !important; padding: 0px !important;}
.page-id-59 td p {margin: 0;}
.page-id-100 td {display: block;width:100% !important; padding: 0px !important;}
.page-id-118 td {display: block;width:100% !important; padding: 0px !important;}
.btn {margin-top: 0px !important;}
#eModal-1 {left:10px !important;}
.emodal input[type="text"], .emodal input[type="tel"], .emodal input[type="email"], .emodal textarea {display: inline-block;width: 97%;}
.form_1 { height: auto;}
.form_okno { float: none; margin-right: 0;}
.form-message {float: none;}
}